## multipartposthandler 0.1.0

=== debian/changelog ===
multipartposthandler (0.1.0-2) unstable; urgency=low

  * added a Build-Dependency on python-setuptools
    Closes:#652779

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 20 Dec 2011 16:43:00 +0100

multipartposthandler (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #652492)

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 17 Dec 2011 19:03:21 +0100
