=== debian/control ===
Source: multipartposthandler
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, quilt
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/MultipartPostHandler/

Package: python-multipartposthandler
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: handler for urllib2 to enable multipart form uploading
 Enables the use of multipart/form-data for posting forms,
 with an easy management of file uploads.
